? /projects/NS9560K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_mydiag_20230530_140124/preproc/timeseries/tas_ts/CMIP6_EC-Earth3_Amon_historical_r1i1p1f1_tas_gr_1970-2014.nc
: activity: CMIP
  alias: EC-Earth3
  dataset: EC-Earth3
  diagnostic: timeseries
  end_year: 2014
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_mydiag_20230530_140124/preproc/timeseries/tas_ts/CMIP6_EC-Earth3_Amon_historical_r1i1p1f1_tas_gr_1970-2014.nc
  frequency: mon
  grid: gr
  institute:
  - EC-Earth-Consortium
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: mypp_ts
  project: CMIP6
  recipe_dataset_index: 1
  short_name: tas
  standard_name: air_temperature
  start_year: 1970
  timerange: 1970/2014
  units: degrees_C
  variable_group: tas_ts
  version: v20200310
? /projects/NS9560K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_mydiag_20230530_140124/preproc/timeseries/tas_ts/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_1970-2014.nc
: activity: CMIP
  alias: NorESM2-LM
  dataset: NorESM2-LM
  diagnostic: timeseries
  end_year: 2014
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_mydiag_20230530_140124/preproc/timeseries/tas_ts/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_1970-2014.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: mypp_ts
  project: CMIP6
  recipe_dataset_index: 0
  short_name: tas
  standard_name: air_temperature
  start_year: 1970
  timerange: 1970/2014
  units: degrees_C
  variable_group: tas_ts
  version: v20190815
